package com.changda.gjjapp.db.entity;
/**
 * 返回数据集
 * @author Administrator
 *
 */
public class ReturnModel {

	/**
	 * 返回类型
	 */
	private int states;
	
	/**
	 * 错误信息
	 */
	private String message;

	public int getStates() {
		return states;
	}

	public void setStates(int states) {
		this.states = states;
	}

	public String getMessage() {
		return message;
	}

	public void setMessage(String message) {
		this.message = message;
	}
}
